print("import: 'pysam'")
import pysam

print("import: 'pandas'")
import pandas

print("import: 'pyarrow'")
import pyarrow

print("import: 'ete3'")
import ete3

print("import: 'packaging'")
import packaging

print("import: 'biom'")
import biom

print("import: 'cogent3'")
import cogent3

